// services/fetchAuthService.ts
export const fetchAuthService = () => {
  const isAdminLoggedInRaw = localStorage.getItem("isAdminLoggedIn");
  const isAdminLoggedIn = isAdminLoggedInRaw === "true"; // <– explizit Boolean
  return { isAdminLoggedIn };
};
